Subject: New Reply Received - Refund
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 28 Oct 2020 23:53:13 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Refund   Ticket comment <div>
<div>
<div style="direction: ltr">Good morning </div>
<div>
<br>
</div>
<div style="direction: ltr">According to your email, it’s supposed to be 2 - 15 working days till I receive my refund , and I’ve been waiting for 23 days and still haven’t received any refund !</div>
<div>
<br>
</div>
<div style="direction: ltr">That’s not acceptable. Thank God the amount I paid was 27 SAR only.</div>
<div style="direction: ltr">I’m not used to being in these situations, especially with your team , because as far as I know you take your customers’ problems seriously and dealing with them in a very professional way.</div>
<div style="direction: ltr">But I’m kinda disappointed because you guys were my favorite and I’m not sure if I’m going to order online again because If I did
<span id="ms-outlook-ios-cursor"></span>I’ll be exposing myself to unpleasant situations.</div>
<div>
<br>
</div>
<div style="direction: ltr">Regards.</div>
</div>
<div>
<br>
</div>
<div class="ms-outlook-ios-signature">Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt;<br>
<b>Sent:</b> Sunday, October 18, 2020 5:46:02 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#1594599] - Refund
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div>
<div>Hi Nourah,</div>
<div>
<br>
Thank you for getting in touch with us.<br>
<br>
We sincerely apologies for the inconvenience caused to you.</div>
</div>
<div>
<div>
<br>
We would like to inform you that we have process the refund on 6 Oct, 2020 and the amount you paid online will be refunded back to your original payment method within 2 - 15 working days.<br>
<br>
Feel free to reach out to us if you need any further assistance.<br>
<br>
Your friends,<br>
The Support Team</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1594599